;=====================================
; Skin-specific configuration settings
;=====================================

[2d]
minguidancearrowsize=20
maxguidancearrowsize=65
minguidancearrowsize_zoomlevel=1200
maxguidancearrowsize_zoomlevel=0
guidancearrow_disappearlevel=600
guidancearrow_maxshift=12

[itiner]
show_only_ahead_of_car=1

[smartzoom]
;use2d is to use separate smartzoom for 2d and 3d. Once this is implemented in a UI it should be set to 1.
use2d=1
